<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer0_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.536267</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer69_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.770139</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer68_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.372483</td>
      <td>14.0%14.0</td>
      <td>0.372483</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer67_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.602936</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer66_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.743723</td>
      <td>14.0%14.0</td>
      <td>0.743723</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer65_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.536842</td>
      <td>14.0%14.0</td>
      <td>0.536842</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer64_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.372045</td>
      <td>14.0%14.0</td>
      <td>0.372045</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer63_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.607096</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer62_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.481740</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer61_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.584940</td>
      <td>14.0%14.0</td>
      <td>0.584940</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer60_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.502389</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer5_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.399543</td>
      <td>14.0%14.0</td>
      <td>0.399543</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer59_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.636049</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer58_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.618971</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer6_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.433841</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer57_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.554844</td>
      <td>14.0%14.0</td>
      <td>0.554844</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer55_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.587487</td>
      <td>14.0%14.0</td>
      <td>0.587487</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer54_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.805335</td>
      <td>14.0%14.0</td>
      <td>0.805335</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer53_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.482923</td>
      <td>14.0%14.0</td>
      <td>0.482923</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer52_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.747522</td>
      <td>14.0%14.0</td>
      <td>0.747522</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer51_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.728137</td>
      <td>14.0%14.0</td>
      <td>0.728137</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer50_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.434548</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer4_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.515919</td>
      <td>14.0%14.0</td>
      <td>0.515919</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer49_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.564365</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer48_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.711978</td>
      <td>14.0%14.0</td>
      <td>0.711978</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer47_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.505644</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer46_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.511294</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer45_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.682474</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer44_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.484482</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer56_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.639694</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer43_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.591786</td>
      <td>14.0%14.0</td>
      <td>0.591786</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer70_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.412094</td>
      <td>14.0%14.0</td>
      <td>0.412094</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer72_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.449997</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer98_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.514556</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer97_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.611315</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer96_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.553357</td>
      <td>14.0%14.0</td>
      <td>0.553357</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer95_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.906209</td>
      <td>14.0%14.0</td>
      <td>0.906209</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer94_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.468416</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer93_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.814379</td>
      <td>14.0%14.0</td>
      <td>0.814379</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer92_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.656920</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer91_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.823182</td>
      <td>14.0%14.0</td>
      <td>0.823182</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer90_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.415393</td>
      <td>14.0%14.0</td>
      <td>0.415393</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer8_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.604232</td>
      <td>14.0%14.0</td>
      <td>0.604232</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer89_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.422757</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer88_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.700846</td>
      <td>14.0%14.0</td>
      <td>0.700846</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer87_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.415308</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer71_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.439441</td>
      <td>14.0%14.0</td>
      <td>0.439441</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer86_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.527835</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer84_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.883152</td>
      <td>14.0%14.0</td>
      <td>0.883152</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer83_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.571386</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer82_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.420741</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer81_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.799639</td>
      <td>14.0%14.0</td>
      <td>0.799639</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer80_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.503045</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer7_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.591114</td>
      <td>14.0%14.0</td>
      <td>0.591114</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer79_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.745154</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer78_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.380216</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer77_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.545941</td>
      <td>14.0%14.0</td>
      <td>0.545941</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer76_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.738960</td>
      <td>14.0%14.0</td>
      <td>0.738960</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer75_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.439441</td>
      <td>14.0%14.0</td>
      <td>0.439441</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer74_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.495267</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer73_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.630187</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer85_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.513373</td>
      <td>14.0%14.0</td>
      <td>0.513373</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer42_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.543419</td>
      <td>14.0%14.0</td>
      <td>0.543419</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer41_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.767103</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer40_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.484971</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer125_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.614776</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer124_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.539511</td>
      <td>14.0%14.0</td>
      <td>0.539511</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer123_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.665047</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer122_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.611410</td>
      <td>14.0%14.0</td>
      <td>0.611410</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer121_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.496847</td>
      <td>14.0%14.0</td>
      <td>0.496847</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer120_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.526323</td>
      <td>14.0%14.0</td>
      <td>0.526323</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer11_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.738473</td>
      <td>14.0%14.0</td>
      <td>0.738473</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer119_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.727467</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer118_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.710218</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer117_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.488236</td>
      <td>14.0%14.0</td>
      <td>0.488236</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer116_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.501116</td>
      <td>14.0%14.0</td>
      <td>0.501116</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer115_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.569215</td>
      <td>14.0%14.0</td>
      <td>0.569215</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer114_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.584616</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer126_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.526698</td>
      <td>14.0%14.0</td>
      <td>0.526698</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer113_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.366331</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer111_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.514979</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer110_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.467289</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer10_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.726739</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer109_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.461550</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer108_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.716883</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer107_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.537268</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer106_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.509034</td>
      <td>14.0%14.0</td>
      <td>0.509034</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer105_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.409304</td>
      <td>14.0%14.0</td>
      <td>0.409304</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer104_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.389309</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer103_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.684450</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer102_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.519557</td>
      <td>14.0%14.0</td>
      <td>0.519557</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer101_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.476943</td>
      <td>14.0%14.0</td>
      <td>0.476943</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer100_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.578645</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer112_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.612298</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer127_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.563969</td>
      <td>14.0%14.0</td>
      <td>0.563969</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer12_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.769661</td>
      <td>14.0%14.0</td>
      <td>0.769661</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer13_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.711000</td>
      <td>14.0%14.0</td>
      <td>0.711000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer3_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.710529</td>
      <td>14.0%14.0</td>
      <td>0.710529</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer39_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.400340</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer38_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.589685</td>
      <td>14.0%14.0</td>
      <td>0.589685</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer37_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.715763</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer36_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.465392</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer35_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.488730</td>
      <td>14.0%14.0</td>
      <td>0.488730</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer34_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.571405</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer33_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.620755</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer32_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.747514</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer31_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.481024</td>
      <td>14.0%14.0</td>
      <td>0.481024</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer30_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.549165</td>
      <td>14.0%14.0</td>
      <td>0.549165</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer2_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.525564</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer29_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.619770</td>
      <td>14.0%14.0</td>
      <td>0.619770</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer28_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.585935</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer27_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.664692</td>
      <td>14.0%14.0</td>
      <td>0.664692</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer26_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.620114</td>
      <td>14.0%14.0</td>
      <td>0.620114</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer25_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.694488</td>
      <td>14.0%14.0</td>
      <td>0.694488</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer24_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.483566</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer23_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.596602</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer22_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.394137</td>
      <td>14.0%14.0</td>
      <td>0.394137</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer21_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.801620</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer20_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.410432</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer1_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.510439</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer19_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.650855</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer18_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.628983</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer17_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.577624</td>
      <td>14.0%14.0</td>
      <td>0.577624</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer16_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.484794</td>
      <td>14.0%14.0</td>
      <td>0.484794</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer15_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.522224</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer14_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.456763</td>
      <td>14.0%14.0</td>
      <td>0.456763</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer99_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.510414</td>
      <td>14.0%14.0</td>
      <td>0.510414</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty14.0%14.0\deer9_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.611386</td>
      <td>14.0%14.0</td>
      <td>0.611386</td>
    </tr>
  </tbody>
</table>